myData = {"first":"Jonka", "last":"Winkle", "day":10, "month":11, "year":1995}

print("Ganzer Name: ", myData["first"], myData["last"])

print("Geburtsdatum: ", myData["day"], myData["month"], myData["year"])


def geburtstag(dictio):
    returnStr = str(dictio["day"]) + "." + str(dictio["month"])+ "." + str(dictio["year"])
    #alternativ: returnStr = "{:02d}.{:02d}.{:04d}".format(dictio["day"], dictio["month"], dictio["year"])
    return returnStr


print("Hier das Ergebnis der geburtstag()-Fkt: ", geburtstag(myData))
